-- Table users
CREATE TABLE users (
    ID uuid PRIMARY KEY,
    FIRST_NAME TEXT,
    LAST_NAME TEXT,
    NICK_NAME TEXT,
    PASSWORD TEXT,
    EMAIL TEXT,
    COUNTRY TEXT,
    CREATED_AT TIMESTAMP WITH TIME ZONE DEFAULT CURRENT_TIMESTAMP,
    UPDATED_AT TIMESTAMP WITH TIME ZONE DEFAULT CURRENT_TIMESTAMP
);